/* SITE VARIABLES */
@font-face {
  font-family: 'CantarellBold';
  src: url("Cantarell-Bold-webfont.eot");
  src: url("Cantarell-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("Cantarell-Bold-webfont.woff") format("woff"), url("Cantarell-Bold-webfont.ttf") format("truetype"), url("Cantarell-Bold-webfont.svg#CantarellBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CantarellRegular';
  src: url("Cantarell-Regular-webfont.eot");
  src: url("Cantarell-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("Cantarell-Regular-webfont.woff") format("woff"), url("Cantarell-Regular-webfont.ttf") format("truetype"), url("Cantarell-Regular-webfont.svg#CantarellRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* STRUCTURE */
/* line 1, ../sass/screen.scss */
body {
  background: #f0f9fd url(../images/bdBk.jpg) repeat-x top left;
}

/* line 1, ../sass/screen.scss */
h1 {
  font-family: 'CantarellRegular', Arial, sans-serif;
  line-height: 1.1em;
  color: #396685;
  margin: 1em 0 .2em 0;
  letter-spacing: -.07em;
}

/* line 1, ../sass/screen.scss */
h2 {
  font-family: 'CantarellBold', Arial, sans-serif;
  line-height: 1.1em;
}

/* line 1, ../sass/screen.scss */
h2 {
  margin-top: 1.2em;
  color: #AC0000;
  font-size: 1.5em;
  text-decoration: none;
}
/* line 1, ../sass/screen.scss */
h2 a {
  color: #AC0000;
  text-decoration: none;
}

/* line 1, ../sass/screen.scss */
h3 {
  font-size: 1.5em;
  font-family: 'CantarellRegular', Arial, sans-serif;
  line-height: 1.1em;
  margin: 1.8em 0 0.6em 0;
}

/* line 1, ../sass/screen.scss */
p {
  margin-bottom: 1.2em;
}

/* line 1, ../sass/screen.scss */
p + p {
  text-indent: 0;
  margin-top: 0;
}

/* line 1, ../sass/screen.scss */
hr {
  border: none;
  background: none;
}

/* line 1, ../sass/screen.scss */
ul.level_1, ul.level_2, ul.level_3, ul.level_4 {
  margin-top: 14px;
}

/* line 1, ../sass/screen.scss */
li {
  margin-top: -.6em;
  margin-bottom: 1.2em;
}

/* line 1, ../sass/screen.scss */
tbody tr:nth-child(even) td, tbody tr.even td {
  border-top: 1px solid #DCEEFF;
  border-bottom: 1px solid #DCEEFF;
  background: none;
  padding: 18px 14px;
}

/* line 1, ../sass/screen.scss */
th, td, caption {
  padding: 18px 14px;
}
/* line 1, ../sass/screen.scss */
th a, td a, caption a {
  text-decoration: none;
  line-height: 1.2em;
  padding: 0;
  margin: 0;
  display: block;
}

/* line 1, ../sass/screen.scss */
article img, .es-container img {
  margin: 0 10px 0 0;
  -webkit-box-shadow: 0px 0px 16px 0px #ccc;
  -moz-box-shadow: 0px 0px 16px 0px #ccc;
  box-shadow: 0px 0px 16px 0px #ccc;
}

/* line 1, ../sass/screen.scss */
article {
  margin-left: 20px;
  width: 610px;
}

/* line 1, ../sass/screen.scss */
#bk-boxshadow {
  -webkit-box-shadow: 0px 0px 16px 0px #ccc;
  -moz-box-shadow: 0px 0px 16px 0px #ccc;
  box-shadow: 0px 0px 16px 0px #ccc;
  width: 962px;
  margin: 0 auto;
  background: #fff;
}

/* line 1, ../sass/screen.scss */
.mainCol {
  width: 620px;
  float: left;
}

/* line 1, ../sass/screen.scss */
header {
  text-align: center;
  padding: 8px 0 28px;
}
/* line 1, ../sass/screen.scss */
header .nathaniel-title {
  background: url("../images/nathaniel_logo.jpg") no-repeat left top;
  text-indent: -9999px;
  width: 465px;
  height: 65px;
  margin: 0 auto;
}

/* line 1, ../sass/screen.scss */
aside.sidebar {
  padding: 0 10px 40px 10px;
  width: 300px !important;
  float: right;
}
/* line 1, ../sass/screen.scss */
aside.sidebar div {
  margin: 40px 0 0 0;
  border-bottom: solid 1px #6FB7FF;
}
/* line 1, ../sass/screen.scss */
aside.sidebar div p {
  margin: 0;
}
/* line 1, ../sass/screen.scss */
aside.sidebar div h3 {
  text-align: center;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #dceeff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dceeff), color-stop(100%, #eaf5ff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* IE10+ */
  background: linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dceeff', endColorstr='#eaf5ff',GradientType=0 );
  /* IE6-9 */
  color: #3771AB;
  padding: 6px 0;
  display: block;
}
/* line 1, ../sass/screen.scss */
aside.sidebar div ul {
  list-style-type: none;
  float: none;
  height: 100%;
}
/* line 1, ../sass/screen.scss */
aside.sidebar div ul li {
  background-image: url(../images/bullet.jpg);
  background-repeat: no-repeat;
  background-position: 0 .4em;
  padding-left: .8em;
  display: block;
  float: none;
}
/* line 1, ../sass/screen.scss */
aside.sidebar div ul li a {
  float: none;
}
/* line 1, ../sass/screen.scss */
aside.sidebar div a {
  text-decoration: none;
}

/* NAVIGATION MENUS */
/* line 1, ../sass/screen.scss */
form.inline {
  line-height: 0;
}

/* line 1, ../sass/screen.scss */
nav.joomla-search {
  display: block;
  margin: 0 auto;
  width: 960px;
  height: 79px;
  position: relative;
  float: none;
  background: url(../images/header.jpg) no-repeat top left;
}
/* line 1, ../sass/screen.scss */
nav.joomla-search div.search {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 12em;
  padding: 0 1em;
  height: 2em;
  background: -moz-linear-gradient(top, rgba(92, 81, 89, 0.7) 0%, #5c5159 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(92, 81, 89, 0.7)), color-stop(100%, #5c5159));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(92, 81, 89, 0.7) 0%, #5c5159 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(92, 81, 89, 0.7) 0%, #5c5159 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(92, 81, 89, 0.7) 0%, #5c5159 100%);
  /* IE10+ */
  background: linear-gradient(top, rgba(92, 81, 89, 0.7) 0%, #5c5159 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c5159', endColorstr='#5c5159',GradientType=0 );
  /* IE6-9 */
}
/* line 1, ../sass/screen.scss */
nav.joomla-search div.search input {
  color: #fff;
  border: none;
  background: none;
  font-size: 90%;
  font-weight: normal;
  margin: 0;
  padding: 0.45em 0;
}
/* line 1, ../sass/screen.scss */
nav.joomla-search #search-menu {
  position: absolute;
  bottom: 0;
  right: 14em;
  height: 1.5em;
  background: #fff;
  float: none;
  margin: 0 auto;
  padding: 0.25em 0;
  border: none;
  text-align: center;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, white 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.7)), color-stop(100%, white));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, white 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, white 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, white 100%);
  /* IE10+ */
  background: linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, #ffffff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
  /* IE6-9 */
}
/* line 1, ../sass/screen.scss */
nav.joomla-search #search-menu li.item108 {
  padding-right: 1em;
  border-right: 1px solid #333;
  margin-left: 1em;
  margin-right: .5em;
}
/* line 1, ../sass/screen.scss */
nav.joomla-search #search-menu li.item109 {
  margin-right: 1em;
}
/* line 1, ../sass/screen.scss */
nav.joomla-search #search-menu a {
  font-weight: normal;
  color: #000;
}
/* line 1, ../sass/screen.scss */
nav.joomla-search #search-menu a:hover {
  color: #AC0000;
}

/* line 1, ../sass/screen.scss */
nav .joomla-nav {
  height: 56px;
}

/* line 1, ../sass/screen.scss */
.joomla-nav {
  background: none;
  border: none;
}
/* line 1, ../sass/screen.scss */
.joomla-nav li a {
  color: #06C;
  font-weight: normal;
}
/* line 1, ../sass/screen.scss */
.joomla-nav li a:hover {
  color: #09F;
}

/* Centers the main nav */
/* line 1, ../sass/screen.scss */
#bk-boxshadow nav div {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #dceeff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dceeff), color-stop(100%, #eaf5ff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* IE10+ */
  background: linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dceeff', endColorstr='#eaf5ff',GradientType=0 );
  /* IE6-9 */
  display: block;
  margin: 0 10px;
  text-align: center;
  width: 940px;
  height: 56px;
}

/* line 1, ../sass/screen.scss */
#mainnav, #footer1 {
  margin: 0 10px;
  padding: 4px 12px;
  text-align: center;
  border-top: none;
  border-bottom: none;
  list-style: none;
  display: inline-block;
}
/* line 1, ../sass/screen.scss */
#mainnav li, #footer1 li {
  padding: 0;
  margin: 0;
  display: inline;
  float: none;
}
/* line 1, ../sass/screen.scss */
#mainnav .selected a, #footer1 .selected a {
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #58C3EF;
  color: #fff;
}
/* line 1, ../sass/screen.scss */
#mainnav a, #footer1 a {
  font-weight: normal;
  font-size: 19px;
  color: #3771AB;
  padding: 10px;
  margin: 0 1px;
}
/* line 1, ../sass/screen.scss */
#mainnav a:hover, #footer1 a:hover {
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #00ADEF;
  color: #fff;
}

/* Bottom modules */
/* line 1, ../sass/screen.scss */
.btmModule-module {
  display: inline-block;
  width: 300px;
}

/* line 1, ../sass/screen.scss */
.full-width {
  width: 620px;
}

/* CHECK THIS IS USED */
/* line 1, ../sass/screen.scss */
.btmModule h6 {
  padding: 2px 16px;
  font-size: 20px;
  display: block;
  margin-bottom: 22px;
  font-weight: normal;
}

/* line 1, ../sass/screen.scss */
.btmModule h3 {
  text-align: center;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #dceeff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dceeff), color-stop(100%, #eaf5ff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* IE10+ */
  background: linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dceeff', endColorstr='#eaf5ff',GradientType=0 );
  /* IE6-9 */
  color: #3771AB;
  padding: 6px 0;
  display: block;
}

/* line 1, ../sass/screen.scss */
.btmModule ul {
  list-style-type: none;
  padding-left: 0;
  margin-top: 26px;
}

/* line 1, ../sass/screen.scss */
.btmModule ul li {
  background: url("../images/bullet.jpg") no-repeat 0 0.4em;
  padding-left: .8em;
  display: block;
}

/* line 1, ../sass/screen.scss */
.leftModule h6 {
  background: #bfedf2;
  color: #008492;
}

/* line 1, ../sass/screen.scss */
.rightModule h6 {
  background: #46CADB;
  color: #fff;
}

/* line 1, ../sass/screen.scss */
.centerModule h6 {
  background: #8EDFE9;
  color: #008492;
}

/* line 1, ../sass/screen.scss */
.leftModule {
  float: left;
  margin-left: 10px;
}

/* line 1, ../sass/screen.scss */
.rightModule {
  float: right;
  margin-right: 10px;
}

/* line 1, ../sass/screen.scss */
.centerModule {
  margin-left: 20px;
}

/* line 1, ../sass/screen.scss */
footer div {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #dceeff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dceeff), color-stop(100%, #eaf5ff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* IE10+ */
  background: linear-gradient(top, #dceeff 0%, #eaf5ff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dceeff', endColorstr='#eaf5ff',GradientType=0 );
  /* IE6-9 */
  padding: 22px 24px;
  display: block;
  margin: 0 10px;
  text-align: center;
}

/* line 1, ../sass/screen.scss */
#footer1 {
  background: none;
  border: none;
  display: inline-block;
}
/* line 1, ../sass/screen.scss */
#footer1 li {
  margin: 0 auto;
}
/* line 1, ../sass/screen.scss */
#footer1 li.item116 a {
  border-right: none;
}
/* line 1, ../sass/screen.scss */
#footer1 a {
  font-size: 14px;
  border-right: 1px solid #fff;
}
/* line 1, ../sass/screen.scss */
#footer1 a:hover {
  color: #AC0000;
  background: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 1, ../sass/screen.scss */
#footer2 {
  display: inline-block;
  margin: 0 10px;
  text-align: center;
  background: none;
  border-top: none;
  border-bottom: none;
}
/* line 1, ../sass/screen.scss */
#footer2 li {
  margin: 0 auto;
}
/* line 1, ../sass/screen.scss */
#footer2 li.item121 a, #footer2 li.item117 a {
  border-right: none;
}
/* line 1, ../sass/screen.scss */
#footer2 li a {
  border-right: 1px solid #666;
  font-weight: normal;
  color: #666666;
}
/* line 1, ../sass/screen.scss */
#footer2 li a:hover {
  color: #AC0000;
  background: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 1, ../sass/screen.scss */
footer {
  margin: 0 auto;
  background: #E3F2FF;
  display: block;
  text-align: center;
}

/* ADJUSTMENTS */
/* line 1, ../sass/screen.scss */
div.item-page ul.actions, div.items-leading ul.actions {
  float: right;
  margin: 0;
  padding: 0;
}
/* line 1, ../sass/screen.scss */
div.item-page ul.actions li, div.items-leading ul.actions li {
  list-style-type: none;
  display: inline;
}
/* line 1, ../sass/screen.scss */
div.item-page ul.actions li img, div.items-leading ul.actions li img {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  border: none;
}

/* line 1, ../sass/screen.scss */
div.item-page h1 {
  width: 540px;
  margin-right: 0;
}

/* line 1, ../sass/screen.scss */
.breadcrumbs {
  margin: 8px 20px;
}

/* line 1, ../sass/screen.scss */
.padding_10 {
  padding-left: 10px;
}

/* line 1, ../sass/screen.scss */
ul.latestnews, .sidebar-module, .sidebar-module ul {
  padding: 0;
  margin-left: 0;
  margin-top: 0;
}
/* line 1, ../sass/screen.scss */
ul.latestnews li, .sidebar-module li, .sidebar-module ul li {
  padding: 0 0 0 .8em;
  margin-top: 0;
  margin-bottom: .4em;
}
/* line 1, ../sass/screen.scss */
ul.latestnews li a, .sidebar-module li a, .sidebar-module ul li a {
  padding: 0 .33em 0 .33em;
}

/* line 1, ../sass/screen.scss */
.sidebar-module ul {
  margin-top: 20px;
}

/* SPECIFIC ITEMS */
/* Customise Facebook module on homepage */
/* line 1, ../sass/screen.scss */
#fb-wall, #fb-wall div {
  margin: 0;
  border-bottom: none;
}

/* Hight red module */
/* line 1, ../sass/screen.scss */
aside.sidebar div.brightHeading h3 {
  color: #fff;
  background: #910900;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkxMDkwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNTJiMmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #910900 0%, #a52b2b 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #910900), color-stop(100%, #a52b2b));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #910900 0%, #a52b2b 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #910900 0%, #a52b2b 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #910900 0%, #a52b2b 100%);
  /* IE10+ */
  background: linear-gradient(top, #910900 0%, #a52b2b 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#910900', endColorstr='#a52b2b',GradientType=0 );
  /* IE6-8 */
}

/* line 1, ../sass/screen.scss */
aside.sidebar div.brightHeading li a {
  color: #AE0002;
}
/* line 1, ../sass/screen.scss */
aside.sidebar div.brightHeading li a:hover {
  color: #000;
}

/* line 1, ../sass/screen.scss */
body.contentpane {
  /* Modal window */
  background: none;
}
/* line 1, ../sass/screen.scss */
body.contentpane div, body.contentpane p {
  margin-bottom: 1.2em;
  font-size: 14px;
  line-height: 18px;
  color: #222;
  background: #fff;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}
/* line 1, ../sass/screen.scss */
body.contentpane div img, body.contentpane p img {
  margin-right: 12px;
}
/* line 1, ../sass/screen.scss */
body.contentpane div .componentheading, body.contentpane p .componentheading {
  display: none;
}
/* line 1, ../sass/screen.scss */
body.contentpane div label, body.contentpane p label {
  margin-left: 24px;
  display: block;
  padding: 8px 0;
}
/* line 1, ../sass/screen.scss */
body.contentpane div input, body.contentpane p input {
  float: left;
  margin-top: 10px;
}
/* line 1, ../sass/screen.scss */
body.contentpane div .rsform-input-box, body.contentpane p .rsform-input-box {
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #00ADEF;
  color: white;
  font-size: 1.1em;
  border: none;
}
/* line 1, ../sass/screen.scss */
body.contentpane div .rsform-submit-button, body.contentpane p .rsform-submit-button {
  cursor: pointer;
  padding: 8px 12px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #fff;
  background: #dc2410;
  /* Old browsers */
  background: -moz-linear-gradient(top, #dc2410 0%, #731208 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dc2410), color-stop(100%, #731208));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #dc2410 0%, #731208 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #dc2410 0%, #731208 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #dc2410 0%, #731208 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc2410', endColorstr='#731208',GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(top, #dc2410 0%, #731208 100%);
  /* W3C */
}
/* line 1, ../sass/screen.scss */
body.contentpane div .rsform-submit-button:hover, body.contentpane p .rsform-submit-button:hover {
  background: #731208;
  /* Old browsers */
  background: -moz-linear-gradient(top, #731208 0%, #dc2410 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #731208), color-stop(100%, #dc2410));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #731208 0%, #dc2410 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #731208 0%, #dc2410 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #731208 0%, #dc2410 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc2410', endColorstr='#731208',GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(top, #731208 0%, #dc2410 100%);
  /* W3C */
}

/* line 1, ../sass/screen.scss */
.subscribeBelow a {
  /* Modal window */
  display: block;
  width: 410px;
  height: 52px;
  background: url("../images/subscribeBelow.jpg") no-repeat 0 0;
  text-indent: -9999px;
  margin: 0 auto;
}
/* line 1, ../sass/screen.scss */
.subscribeBelow a:hover {
  background-position-y: -55px;
}

/* line 1, ../sass/screen.scss */
.loaded_module h3 {
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 1em;
}
/* line 1, ../sass/screen.scss */
.loaded_module h3 a {
  text-decoration: none;
}

/* line 1, ../sass/screen.scss */
h3.pane-toggler, h3.pane-toggler-down {
  margin: .5em 0 0 0;
}
/* line 1, ../sass/screen.scss */
h3.pane-toggler a, h3.pane-toggler-down a {
  text-decoration: none;
}

/* line 1, ../sass/screen.scss */
h3.pane-toggler a {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #58C3EF;
  padding: 0 .4em;
  color: #fff;
}

/* line 1, ../sass/screen.scss */
aside.sidebar div.latestIssueBtn {
  border-bottom: none;
}
/* line 1, ../sass/screen.scss */
aside.sidebar div.latestIssueBtn div {
  border-bottom: none;
}
/* line 1, ../sass/screen.scss */
aside.sidebar div.latestIssueBtn div a {
  text-indent: -9999px;
  height: 80px;
  width: 195px;
  background: url("../images/latestIssue.jpg") no-repeat left top;
  display: block;
  text-align: center;
  margin: 0 auto;
}
/* line 1, ../sass/screen.scss */
aside.sidebar div.latestIssueBtn div a:hover {
  background-position-y: -89px;
}

/* line 1, ../sass/screen.scss */
div.readTheBillBtn {
  border-bottom: none;
}

/* line 1, ../sass/screen.scss */
div.readTheBillBtn a {
  text-indent: -9999px;
  height: 80px;
  width: 195px;
  background: url("../images/ReadTheBillButton.jpg") no-repeat left top;
  display: block;
  text-align: center;
  margin: 0 auto;
}

/* line 1, ../sass/screen.scss */
div.readTheBillBtn a:hover {
  background-position-y: -89px;
}

/* line 1, ../sass/screen.scss */
aside.sidebar div.subscribe {
  margin-top: 10px;
}

/* line 1, ../sass/screen.scss */
ul.bioethics {
  width: 620px;
  padding: 0;
  margin: -4px 0 0 -20px;
}
/* line 1, ../sass/screen.scss */
ul.bioethics li {
  width: 290px;
  height: 52px;
  padding: 0 10px 10px 0;
  display: inline-block;
  margin: 0;
}
/* line 1, ../sass/screen.scss */
ul.bioethics li a {
  width: 290px;
  height: 52px;
  padding: 0 10px 10px 0;
  display: block;
  text-indent: -9999px;
  margin: 0;
}

/* line 1, ../sass/screen.scss */
.bioethics li.a, .bioethics li.c, .bioethics li.e {
  margin-right: 16px;
}

/* line 1, ../sass/screen.scss */
.bioethics li.a a {
  background: url("../images/bioethics.jpg") no-repeat 0 0;
}
/* line 1, ../sass/screen.scss */
.bioethics li.a a:hover {
  background: url("../images/bioethics.jpg") no-repeat 0 -186px;
}

/* line 1, ../sass/screen.scss */
.bioethics li.b a {
  background: url("../images/bioethics.jpg") no-repeat -320px 0;
}
/* line 1, ../sass/screen.scss */
.bioethics li.b a:hover {
  background: url("../images/bioethics.jpg") no-repeat -320px -186px;
}

/* line 1, ../sass/screen.scss */
.bioethics li.c a {
  background: url("../images/bioethics.jpg") no-repeat 0 -62px;
}
/* line 1, ../sass/screen.scss */
.bioethics li.c a:hover {
  background: url("../images/bioethics.jpg") no-repeat 0 -248px;
}

/* line 1, ../sass/screen.scss */
.bioethics li.d a {
  background: url("../images/bioethics.jpg") no-repeat -320px -62px;
}
/* line 1, ../sass/screen.scss */
.bioethics li.d a:hover {
  background: url("../images/bioethics.jpg") no-repeat -320px -248px;
}

/* line 1, ../sass/screen.scss */
.bioethics li.e a {
  background: url("../images/bioethics.jpg") no-repeat 0 -124px;
}
/* line 1, ../sass/screen.scss */
.bioethics li.e a:hover {
  background: url("../images/bioethics.jpg") no-repeat 0 -310px;
}

/* line 1, ../sass/screen.scss */
.es-container {
  padding: 10px 0;
  border-top: solid 1px #6fb7ff !important;
  border-bottom: solid 1px #6fb7ff !important;
}
/* line 1, ../sass/screen.scss */
.es-container p, .es-container a {
  font-size: .9em;
  line-height: 0px;
  text-decoration: none;
  display: inline;
}
/* line 1, ../sass/screen.scss */
.es-container .es-news-item-in {
  line-height: 1.3em;
}
/* line 1, ../sass/screen.scss */
.es-container .es-news-item-in h2 {
  letter-spacing: -0.1em;
  width: 300px;
  float: right;
  margin: 0 0 .2em 0;
  font-size: 1.2em;
}

/* TARGET THE RIGHT COL SLIDER */
/* line 1, ../sass/screen.scss */
aside .sidebar-module .es-wrapper, aside .sidebar-module .es-wrapper div {
  border-bottom: none !important;
  margin: 2px 0 0 0 !important;
}

/* line 1, ../sass/screen.scss */
.slider {
  border-bottom: none !important;
}

/* line 1, ../sass/screen.scss */
.slider .es-clear {
  display: none;
}

/* line 1, ../sass/screen.scss */
aside .sidebar-module .es-wrapper div.es-container, .es-container {
  padding: 10px 0;
  border-top: solid 1px #6fb7ff !important;
  border-bottom: solid 1px #6fb7ff !important;
}

/* line 1, ../sass/screen.scss */
aside .sidebar-module .es-wrapper div.es-container li, .es-container li {
  background: none !important;
}

/* line 1, ../sass/screen.scss */
aside .sidebar-module .es-wrapper div.es-container p, aside .sidebar-module .es-wrapper div.es-container a, .es-container p, .es-container a {
  font-size: .9em;
  line-height: 0px;
  text-decoration: none;
  display: inline;
}

/* line 1, ../sass/screen.scss */
aside .sidebar-module .es-wrapper div.es-container .es-news-item-in, .es-container .es-news-item-in {
  line-height: 1.3em;
}

/* line 1, ../sass/screen.scss */
aside .sidebar-module .es-wrapper div.es-container .es-news-item-in h2, .es-container .es-news-item-in h2 {
  letter-spacing: -0.1em;
  width: 300px;
  float: right;
  margin: 0 0 .2em 0;
  font-size: 1.2em;
}

/* line 1, ../sass/screen.scss */
aside.sidebar div.sideBarSearch {
  margin-top: 0;
  text-align: center;
}
/* line 1, ../sass/screen.scss */
aside.sidebar div.sideBarSearch input#mod-search-searchword {
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #00adef;
  color: #fff;
  font-size: 1.1em;
  border: none;
}

/* line 1, ../sass/screen.scss */
.sidebar-module .search {
  border: none;
}
/* line 1, ../sass/screen.scss */
.sidebar-module td, .sidebar-module th, .sidebar-module tbody tr:nth-child(even) td, .sidebar-module tbody tr.even td {
  padding: 0;
  background: none;
}
/* line 1, ../sass/screen.scss */
.sidebar-module td form, .sidebar-module th form, .sidebar-module tbody tr:nth-child(even) td form, .sidebar-module tbody tr.even td form {
  text-align: center;
}
/* line 1, ../sass/screen.scss */
.sidebar-module td form select, .sidebar-module th form select, .sidebar-module tbody tr:nth-child(even) td form select, .sidebar-module tbody tr.even td form select {
  background: #00adef;
  padding: 8px 16px !important;
  border: none !important;
  font-size: 1.1em;
  color: #fff;
}

/* line 1, ../sass/screen.scss */
#contact-slider h3.pane-toggler-down a {
  color: #666;
}
/* line 1, ../sass/screen.scss */
#contact-slider h3.pane-toggler-down a:hover {
  colour: #666;
}

/* line 1, ../sass/screen.scss */
.euthanasiaList {
  padding: 14px 0 0 0;
}
/* line 1, ../sass/screen.scss */
.euthanasiaList li {
  padding: 6px 0;
  color: white;
  font-size: 1.1em;
  border: none;
}
/* line 1, ../sass/screen.scss */
.euthanasiaList li h2 {
  margin: 0;
  color: #fff;
  font-weight: normal;
  font-family: 'CantarellRegular', Arial, sans-serif;
}
/* line 1, ../sass/screen.scss */
.euthanasiaList li h2 a {
  color: #fff;
  font-weight: normal;
  padding: 3px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #00ADEF;
}
/* line 1, ../sass/screen.scss */
.euthanasiaList li h2 a:hover {
  color: #fff;
  background: #0096CF;
}
/* line 1, ../sass/screen.scss */
.euthanasiaList li h2 a.callToAction {
  background: #C10303;
}
/* line 1, ../sass/screen.scss */
.euthanasiaList li h2 a.callToAction:hover {
  background: #880000;
}
